{
  "alfredsnippet" : {
    "snippet" : "rsync -rltvp --delete \/Volumes\/980NVMe500GB\/timmy_projects \/Volumes\/Shared\/timmy_projects\/",
    "uid" : "365ED9DC-9C07-4EC7-86ED-5D8AA8E36FC1",
    "name" : "同步 timmy_projects 資料夾並保持一致",
    "keyword" : ""
  }
}